body {font-family: 'Raleway', sans-serif;}
.cs-searchSelect {position: absolute;z-index: 1;}
.cs-searchSelect select {border-radius: 7px 0 0 7px;}
.cs-topsearch input {padding-left: 197px;}

html body.cs-body .cs-categoriesBox {background: #feec06;margin-bottom: 0;}
html body.cs-body header {background: #0d2c89;}
html body.cs-body header .cs-topBar {width: 100%;background: #0d2c89;}
html body.cs-body .cs-logo {max-width: 250px;}
html body.cs-body header .cs-headerContent {margin: 0 auto;padding: 0px 0;margin-bottom: 0;}
html body.cs-body .cs-topPages > ul > li a {color: #fff;}
html body.cs-body .cs-topPages svg path {fill: #fff;}
html body.cs-body header .cs-miniButtons .cs-svgIcon path {fill: #fff;}
html body.cs-body .cs-miniwk span {color: #fff;}
html body.cs-body .cs-topsearch input {padding-left: 197px;border-radius: 7px;max-width: 100%;width: 500px;}
html body.cs-body header .cs-miniButtons > ul > li.cs-searchBar {display: none;}
html body.cs-body .cs-overlayButton.cs-overlayMenuButton {font-size: 1rem;background: #feec06;color: #000;}
html body.cs-body .cs-overlayButton.cs-overlayMenuButton svg path {fill: #000;}

html body.cs-body .cs-bannerRow .cs-bannerItem {border-radius: 100%;}
html body.cs-body .cs-bannerRow {margin-bottom: 5em;margin-top: 5em;}

html body.cs-body h2.cs-betHeading {font-size: 48px;letter-spacing: 0.5px;font-weight: 200;text-transform: none;font-family: 'Ephesis', cursive;}
html body.cs-body h2.cs-betHeading:before {background-color: #525252;top: 37px;}
html body.cs-body .cs-subtitle {display: none;}

html body.cs-body .cs-mobileCategorys > ul > li > .cs-menuItem > a > span > svg {transform: rotate(-90deg);top: 7px;margin-right: 0;}
html body.cs-body .cs-categoryPreview .cs-categoryName {position: relative;bottom: auto;left: auto;font-size: 0.9rem;font-weight: 600;background: #fff;min-width: 100%;text-align: center;-webkit-transform: unset;transform: unset;}

html body.cs-body footer {background: #0d2c89;margin-top: 5em;}
html body.cs-body footer .cs-footerRow.top {background: #d7dde9;}
html body.cs-body footer .cs-footerTop {margin-top: 0;}
html body.cs-body footer .cs-footerRow.newsletter {display: none;}
html body.cs-body footer .cs-footerPayments {text-align: center;padding: 0 1em;margin-top: 2em;justify-content: center;display: flex;}
html body.cs-body footer .cs-copyrightBox,
html body.cs-body footer .cs-copyrightBox a {color: #fff;}

html body.cs-body article.cs-articlePreview {background: #edeef2;padding: 10px;border-top: 3px solid #8196b3;}
html body.cs-body article.cs-articlePreview .pictureContainer {background: #f6f6f6;}
html body.cs-body .cs-listPager .cs-articlecount {border-bottom: 1px solid #dadadd;display: flex;align-items: center;justify-content: end;}
html body.cs-body .cs-listPager .cs-articlecount span.cs-heading {margin-right: auto;}
html body.cs-body .cs-listPager .cs-articlecount select[name="page_count"] {margin-right: 7px;}

html body.cs-body .cs-badgesBox .singleBadge {font-weight: 600;position: relative;padding: 1em;font-size: 0.8rem;margin-bottom: 0.1em;border-radius: 0;height: 2em;width: 4em;}
html body.cs-body .cs-badgesBox .badgeYellow {background: #0d2c89;color: #fff;}
html body.cs-body .cs-badgesBox .badgeGreen {background: #feec06;color: #111;}

html body.cs-body .cs-shortnav {padding-bottom: 1em;}
html body.cs-body .cs-shortnav a {color: #fff;}

article.cs-articlePreview .pictureContainer a {display: flex;width: auto;justify-content: center;align-items: center;}
article.cs-articlePreview .pictureContainer a img {width: auto;}

footer .cs-footerNewTop .cs-footerBox {width: calc(100%/3);text-align: center;color: #0d2c89;}
footer .cs-footerNewTop .cs-footerBox .cs-footerBoxHeader {text-transform: uppercase;color: #0d2c89;font-weight: 800;margin-top: 1em;}
footer .cs-footerNewTop .cs-footerBox img {max-width: 200px;}
footer .cs-footerNewTop .cs-footerBox .cs-footerText {margin-top: 10px;}
footer .cs-footerRow.middle,
footer .cs-footerRow.middle a {color: #fff;}
html body.cs-body footer .cs-footerRow.top {padding-bottom: 2em;}
html body.cs-body footer .cs-footerBox.cs-cats {width: 50%;}
html body.cs-body footer .cs-footerBox.cs-cats ul {column-count: 2;}
footer .cs-footerRow.middle .cs-footerBox {padding-left: 7em;}
footer .cs-footerRow.middle .cs-footerBox:first-of-type {padding-left: 0;}
footer .cs-footerTop {padding: 40px 15px 0px 15px;}